.bingo-template {
    position: relative;
}

.bingo-template-5 hr {
    border-top: 5px solid #f90;
    width: 130px;
    margin-bottom: 3rem
}
.bingo-template-5 .row .content,
.bingo-template-5 .row .title {
    color: #fff;
    background-color: #f90
}
.bingo-template-5 .row .title {
    margin-left: .5rem;
    margin-right: 0
}
.bingo-template-5 .row h3 {
    font-size: 1rem
}
.bingo-template-5 .row .cent-line {
    width: 100%;
    height: 100%;
    background: linear-gradient(to right,#01468a 49%,#fff 49%);
    background-size: 2px;
    background-repeat: no-repeat;
    background-position: center
}
.bingo-template-5 .row .cent-o {
    display: block;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #01468a;
    background-color: #fff
}
.bingo-template-5 .row.even .content,
.bingo-template-5 .row.even .title {
    background-color: #01468a
}
.bingo-template-5 .row.even .title {
    margin-left: 0;
    margin-right: .5rem
}
.bingo-template-5 h2 {
    text-transform: none
}
.bingo-template-5 .row:first-child .cent {
    display: flex;
    align-items: flex-end;
    justify-content: center
}
.bingo-template-5 .row:first-child .cent-line {
    height: 50%;
    position: relative
}
.bingo-template-5 .row:first-child .cent-o {
    position: absolute;
    top: -15px
}
.bingo-template-5 .row:last-child .cent {
    display: flex;
    align-items: flex-start;
    justify-content: center
}
.bingo-template-5 .row:last-child .cent-line {
    height: 50%;
    position: relative
}
.bingo-template-5 .row:last-child .cent-o {
    position: absolute;
    bottom: -15px
}
@media (min-width:768px) {
    .bingo-template-5 .row .content {
        min-height: 180px;
        display: flex;
        align-items: center
    }
}